.flow-step {
  display: flex;
  flex-direction: column;
  gap: 3.7rem;
  counter-reset: flow_index;
}
.flow-step__item {
  position: relative;
  display: flex;
  align-items: center;
  gap: 2rem;
  height: 11rem;
  padding: 0 2rem 0 3rem;
  border-radius: 1rem;
  background: #e8f6ff;
}
@media screen and (max-width: 768px) {
  .flow-step__item {
    flex-direction: column;
    gap: 1rem;
    height: auto;
    padding: 1.5rem 2rem;
    text-align: center;
  }
}
.flow-step__item::before {
  content: counter(flow_index, decimal-leading-zero);
  counter-increment: flow_index;
  font-family: "Nuosu SIL", serif;
  font-size: 3rem;
  color: #004a98;
}
@media screen and (max-width: 768px) {
  .flow-step__item::before {
    font-size: 2.4rem;
    line-height: 1;
  }
}
.flow-step__item:nth-child(n+2)::after {
  content: "";
  position: absolute;
  top: -2.7rem;
  left: 50%;
  transform: translateX(-50%);
  width: 5rem;
  height: 1.8rem;
  background: #004a98;
  clip-path: polygon(0 0, 100% 0%, 50% 100%);
}
.flow-step__title {
  width: 13rem;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.5;
  color: #004a98;
}
@media screen and (max-width: 768px) {
  .flow-step__title {
    width: 100%;
    text-align: center;
  }
}
.flow-step__text {
  flex: 1;
  line-height: 1.6;
}
.flow-step__icon {
  flex-shrink: 0;
  width: 6.2rem;
  margin-left: auto;
}
@media screen and (max-width: 768px) {
  .flow-step__icon {
    position: absolute;
    top: 1.5rem;
    right: 1.5rem;
  }
}

.flow-faq {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
.flow-faq__item {
  border-radius: 1rem;
  background: #fff;
  box-shadow: 0 0.6rem 2rem rgba(29, 80, 147, 0.2);
}
.flow-faq__q {
  position: relative;
  display: flex;
  padding: 2rem 5.8rem 2rem 3rem;
  color: #004a98;
  font-size: 1.8rem;
  font-weight: 700;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  .flow-faq__q {
    padding: 1.5rem 5.8rem 1.5rem 2rem;
    font-size: 1.6rem;
    line-height: 1.4;
  }
}
.flow-faq__q::before {
  content: "Q";
  flex-shrink: 0;
  margin-top: -0.7rem;
  margin-right: 1.5rem;
  font-family: "Nuosu SIL", serif;
  font-size: 2.4rem;
  font-weight: 400;
}
.flow-faq__q::after {
  content: "";
  flex-shrink: 0;
  position: absolute;
  top: calc(50% - 0.5rem);
  right: 2rem;
  width: 1.8rem;
  height: 1rem;
  background: url("/recruit/career/assets/img/common/arw_faq.svg") no-repeat center/contain;
}
.is-show .flow-faq__q::after {
  transform: rotate(180deg);
}
.flow-faq__a {
  display: grid;
  grid-template-rows: 0fr;
  transition: grid-template-rows 0.4s cubic-bezier(0.39, 0.575, 0.565, 1);
}
.is-show .flow-faq__a {
  grid-template-rows: 1fr;
}
.flow-faq__content {
  overflow: hidden;
  padding: 0 2rem;
}
.flow-faq__text {
  display: flex;
  padding: 2rem 0 3rem 1rem;
  border-top: 1px solid #d9d9d9;
  letter-spacing: 0;
}
@media screen and (max-width: 768px) {
  .flow-faq__text {
    padding: 1.5rem 0 2rem 0;
  }
}
.flow-faq__text::before {
  content: "A";
  flex-shrink: 0;
  margin-top: -0.8rem;
  margin-right: 1.5rem;
  color: #004a98;
  font-family: "Nuosu SIL", serif;
  font-size: 2.4rem;
  font-weight: 400;
}
